Bug 740128 - csync2 is missing from Fedora
Summary: csync2 is missing from Fedora
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: csync2
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Angus Salkeld
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 738158 740104
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-21 02:40 UTC by Angus Salkeld
Modified: 2014-01-13 01:40 UTC (History)
4 users (show)

Fixed In Version: csync2-1.34-6.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of: 740104
Environment:
Last Closed: 2011-10-19 04:38:13 UTC


Attachments (Terms of Use)

Description Angus Salkeld 2011-09-21 02:40:34 UTC
+++ This bug was initially created as a clone of Bug #740104 +++

+++ This bug was initially created as a clone of Bug #738158 +++

Description of problem:

According to #676187 this package, which had been
orphaned and was last included in Fedora 7, had new
packaging reviewed and approved, and a new maintainer
granted permissions back in February.

Koji indicates that there have been no builds of csync2
for Fedora, and that while there was an attempt to upgrade
and build for EPEL a couple weeks ago, it failed:
http://koji.fedoraproject.org/koji/packageinfo?packageID=1544

This software would be quite useful - could you please
build and release it for F14 and above?  Thanks in advance.

Comment 1 Fedora Update System 2011-09-21 02:53:15 UTC
csync2-1.34-6.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/csync2-1.34-6.fc16

Comment 2 Fedora Update System 2011-09-21 22:14:41 UTC
csync2-1.34-6.fc16 has been pushed to the Fedora 16 testing repository.

Comment 3 Fedora Update System 2011-10-19 04:38:13 UTC
csync2-1.34-6.fc16 has been pushed to the Fedora 16 stable repository.


Note You need to log in before you can comment on or make changes to this bug.